 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 810px;
}

.u-section-1 .u-post-details-1 {
  min-height: 690px;
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-metadata-1 {
  margin: 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 72px;
  margin-top: -26px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 10px 0 0;
}

.u-section-1 .u-image-1 {
  height: 486px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: 10px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }
}@font-face {
  font-family: 'fh_ConduitITCPro-Medium_ncsa';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fh_ConduitITCPro-Medium_ncsa.ttf);
}